body {
    background: #f6f7f6;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}

#pickponheader {
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

.homepage h1,
.homepage h2,
.homepage h3,
.homepage h4,
.homepage h5 {
    font-family: 'Epilogue', 'Open Sans', sans-serif;
}

.h4,
h4 {
    font-size: 18px;
    line-height: 26px;
}

h1 {
    font-size: 34px;
    color: #006bd1;
}

label {
    font-weight: 600;
}

h4 {
    font-weight: bold;
    color: #136BD1;
}

.text-small {
    font-size: 13px;
}

.text-xs {
    font-size: 12px;
}

.text-grey {
    color: #666;
}

.text-center {
    text-align: center;
}

.th-sub {
    font-weight: normal;
}